Subject: FW: Update on SRP Margin Call
From: [email-masked]
To: [email-masked]
Date: Wed, 7 Nov 2001 17:35:07 -0800 (PST)

-----Original Message-----
From: 	Hall, Steve C. (Legal)  
Sent:	Wednesday, November 07, 2001 7:30 PM
To:	Belden, Tim
Cc:	Sager, Elizabeth; Bradford, William S.; Ngo, Tracy
Subject:	Update on SRP Margin Call
Importance:	High

Tim,

As you know, SRP made a margin call to EPMI on Monday, by letter, seeking $5.5 million in margin under a "one-off" contract.  Tracy and I sent a letter back on Tuesday, arguing that the contract does not permit SRP to call for additional margin unless ENE is downgraded to junk status.  SRP responded to our letter this afternoon.  Predictably, SRP disagrees with our view of the contract and demands its margin.  SRP says that it will treat our failure to post $5.5 million by Monday, November 12, in either cash or an irrevocable letter of credit, as an event of default and will terminate the contract.  If this happens, EPMI would have to make a payment of $5.5 million within 10 days of receipt of an invoice from SRP.

As you know, Tracy and I strongly believe that the contract does not support SRP's right to call for margin at this time.  However, the contract is not perfect (they drafted it, after all) and there is a sentence fragment that supports their position.  

I recommend that we treat the SRP-EPMI dispute regarding the margining criteria under this Agreement as a "Dispute" under Section 17.  Disputes are first submitted to Authorized Representatives (each company designates an Authorized Representative) to resolve.  If the Authorized Representatives cannot reach agreement within 30 days, then the dispute is forwarded to you and your equivalent at SRP (the "Executives").  The Executives have to meet within 30 days to resolve the issue.  If the Executives cannot resolve the issue within 30 days, then both parties can choose arbitration, or either party can take the matter to court.  In summary, best case, this option gets us up to 90 days before we have to arbitrate/litigate the issue.  Otherwise, we better prepare to post collateral Monday.

If you want to handle this matter by taking the "Dispute" route, I should send a letter out tomorrow to SRP giving notice that we wish to try to resolve this through the contract's "Dispute" provisions.

Steve

(I should also mention that Tracy has informed me that SRP plans to issue a margin call on our WSPP contracts (approximately $4.5 million) as soon as it calculates the amount due.)